金蝶kis专业版14.0需要安装什么SQL版本的数据库;金蝶kis专业版14.0电脑操作系统要求是什么?

[全站通告]如需人工一对一付费服务(业务),请加微信 2589053300 进行沟通处理-非诚勿扰

对于金蝶KIS软件来说,真的是一个版本一个版本的,但都对电脑以及数据库有要求,那金蝶kis专业版14.0需要啥样的操作系统以及相关的Sql Server数据库呢?

金蝶kis专业版14.0支持哪些操作系统。官方推荐使用下面的系统安装金蝶kis专业版14.0

操作系统要求

Windows XP Professional(SP3)(32位)简体中文版
Windows Server 2003 Standard /Enterprise(32位)(SP2)(推荐)简体中文版
Windows 7旗舰版(32/64位均支持) 简体中文版
Windows Server 2008 Standard (64位) 简体中文版
Windows 8 企业版(32/64位均支持) 简体中文版
Windows Server 2012 Essentials (64位) 简体中文版
不支持Windows 98、Windows 2000、 Windows XP Home版、Windows Server 2003 64位、Windows 7 Home版

服务器端数据库要求

SQL Server 2000 SP4
SQL Server 2005 SP3
SQL Server 2008 R2
SQL Server 2012
其中:如果在环境检测时,没有检查到系统中已经安装SQL,自动安装SQL Express 2008 安装模式要求以混合模式安装

注:企业使用尽量使用上面推荐的电脑操作系统,安装金蝶kis专业版14.0,可以得到更好的使用体验。

相关阅读:

金蝶kis(云)专业版V12.3、V13.0、V14.0、V15.0、V15.1、V16相关功能介绍以及下载

如需博主协助处理(收费),请加微信2589053300(非诚勿扰) --更多请关注:老梁`s Blog

所写所说,是心之所感,思之所悟,行之所得;文当无敷衍,落笔求简洁。 以所舍,求所获;有所依,方所成!

支付宝赞助
微信赞助

免责声明,若由于商用引起版权纠纷,一切责任均由使用者承担。

您必须遵守我们的协议,如您下载该资源,行为将被视为对《免责声明》全部内容的认可->联系老梁投诉资源
LaoLiang.Net部分资源来自互联网收集,仅供用于学习和交流,请勿用于商业用途。如有侵权、不妥之处,请联系站长并出示版权证明以便删除。 敬请谅解! 侵权删帖/违法举报/投稿等事物联系邮箱:service@laoliang.net
意在交流学习,欢迎赞赏评论,如有谬误,请联系指正;转载请注明出处: » 金蝶kis专业版14.0需要安装什么SQL版本的数据库;金蝶kis专业版14.0电脑操作系统要求是什么?

发表评论

本站承接,网站推广(SEM,SEO),软件的安装的安装与调试,服务器的推荐以及配置,APP的开发与维护,网络或者web维护;财务软件,客户管理系统,人力资源,超市POS,医药管理,服务器安全,ecshop,金蝶,用友,管家婆;

立即查看 了解详情